## gnome-themes-standard 3.6.2

=== debian/changelog ===
gnome-themes-standard (3.6.2-1ubuntu1) raring; urgency=low

  * Resynchronize with Debian. Remaining changes:
  * debian/control.in:
    - Have gnome-themes-standard recommend gnome-icon-theme-full
  * debian/patches/ubuntu_a11y_fallback.patch:
    - Also have HighContrast inheirit from the Humanity icon theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Jan 2013 14:12:27 -0500

gnome-themes-standard (3.6.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * Recommend gtk2-engines-pixbuf instead of gtk2-engines. Closes: #691691

  [ Michael Biebl ]
  * New upstream release.

  [ Theppitak Karoonboonyanan ]
  * Split out gnome-accessibility-themes to fullfill the old dependencies.
    (Closes: #661471)
  * Capitalize "GNOME" in package description. [lintian]
  * Split out gnome-themes-standard-data for arch-indep files. [lintian]
  * Add multi-arch support.
    - Bump B-Deps debhelper (>= 8.1.3), cdbs (>= 0.4.93~).
    - d/rules: Add DEB_CONFIGURE_EXTRA_FLAGS.
    - Declare M-A: same for gnome-themes-standard; M-A: foreign for
      gnome-themes-standard-data & gnome-accessibility-themes.

  [ Josselin Mouette ]
  * The above closes: #694055.
  * New upstream release.
  * Only recommend gnome-accessibility-themes. The metapackages will be 
    in charge of the Depends.
  * Build-depend on libgtk2.0-dev.
  * Install GTK2 engine.
  * Stop removing .la files, we don’t list them in *.install anyway.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jan 2013 18:17:33 +0100

gnome-themes-standard (3.6.0.2-2) experimental; urgency=low

  * Break libgtk2.0-0 (<< 2.24.13) as old version can't parse the new themes

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 03 Oct 2012 20:23:59 +0200

gnome-themes-standard (3.6.0.2-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 03 Oct 2012 09:07:33 +0200
