=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8.1.3),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.93~),
               dh-autoreconf,
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.5.17),
               libgtk-3-bin,
               libgtk2.0-dev,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               librsvg2-dev
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu

Package: gnome-themes-standard
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: gnome-themes-standard-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines-pixbuf,
            gnome-accessibility-themes,
            gnome-icon-theme-full
Breaks: libmutter0 (<< 3.2), libgtk2.0-0 (<< 2.24.13)
Description: Standard GNOME themes
 This package contains a set of standard GNOME themes.

Package: gnome-themes-standard-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: gnome-themes-standard (<< 3.6.2-1)
Breaks: gnome-themes-standard (<< 3.6.2-1)
Description: Data files for GNOME standard themes
 This package contains data files for standard themes for the GNOME
 desktop environment.

Package: gnome-accessibility-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: gnome-themes-standard (<< 3.6.2-1)
Breaks: gnome-themes-standard (<< 3.6.2-1)
Description: Accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.
