## gnome-themes-standard 3.6.5

=== debian/changelog ===
gnome-themes-standard (3.6.5-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fix broken tooltip theming in Eclipse (LP: #1047353)
  * debian/control.in:
    - Bump minimum GTK
  * gnome-themes-standard.gconf-defaults:
    - Dropped, gconf isn't being used for themes any more

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Feb 2013 00:24:26 -0500
