=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                intltool (>= 0.40.0),
-               libgtk-3-dev (>= 3.5.17),
+               libgtk-3-dev (>= 3.6.2),
                libgtk-3-bin,
-               libgtk2.0-dev,
+               libgtk2.0-dev (>= 2.24.15),
                libcairo2-dev,
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
