## gnome-themes-standard 3.8.4

=== debian/changelog ===
gnome-themes-standard (3.8.4-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Adds (correctly-named) High Contrast logo for 'Startup
      Applications'

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 07 Sep 2013 16:25:06 -0400

gnome-themes-standard (3.8.3-0ubuntu1) saucy; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
    - Add more high contrast app icons including gnome-tweak-tool
      (LP: #1082097)

  [ Tim Lunn ]
  * Backport new blinds background from 3.10 (LP: #1222043) 

 -- Tim Lunn <tim@feathertop.org>  Sat, 07 Sep 2013 16:34:48 +1000

gnome-themes-standard (3.8.1-2ubuntu1) saucy; urgency=low

  * Resynchronize with Debian (LP: #1135382). Remaining changes:
  * debian/control.in:
    - Have gnome-themes-standard recommend gnome-icon-theme-full
  * debian/patches/ubuntu_a11y_fallback.patch:
    - Also have HighContrast inheirit from the Humanity icon theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 May 2013 12:41:28 -0400

gnome-themes-standard (3.8.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing /usr/share/icons/default. Closes: #709549.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 12:09:41 +0200

gnome-themes-standard (3.8.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Install a cursor.theme to configure the default X cursor.
  * Set up the x-cursor-theme alternative.

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * The LowContrast and HighContrastInverse themes were dropped upstream.
    Clean up the icon cache files and directories on upgrades.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 May 2013 18:59:34 +0200

gnome-themes-standard (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 25 Mar 2013 18:20:43 +0100

gnome-themes-standard (3.7.92-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in: Bump minimum GTK

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Mar 2013 11:43:05 +0100

gnome-themes-standard (3.7.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * gnome-themes-standard.gconf-defaults:
    - Dropped, gconf isn't being used for themes any more

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 06 Mar 2013 09:52:37 +0100

gnome-themes-standard (3.7.90-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/01_gtk-update-icon-cache_name.patch:
      - Refreshed.
    + debian/control.in:
      - Updated build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Feb 2013 14:30:37 +0100
