=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.3
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
@@ -33,7 +33,8 @@
 Recommends: gtk2-engines-pixbuf,
             gnome-accessibility-themes,
             gnome-icon-theme-full
-Breaks: libmutter0 (<< 3.2), libgtk2.0-0 (<< 2.24.13)
+Breaks: libmutter0 (<< 3.2),
+        libgtk2.0-0 (<< 2.24.13)
 Description: Standard GNOME themes
  This package contains a set of standard GNOME themes.
