## gnome-themes-standard 3.10.0

=== debian/changelog ===
gnome-themes-standard (3.10.0-1ubuntu2) trusty; urgency=medium

  * Update Adwaita default background with 3.12 version

 -- Tim Lunn <tim@feathertop.org>  Thu, 06 Mar 2014 10:34:19 +0000

gnome-themes-standard (3.10.0-1ubuntu1) trusty; urgency=medium

  * Merge from debian experimental. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend gnome-icon-theme-full
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme
    - Backport new blinds background from 3.10

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 25 Dec 2013 18:29:55 +1100

gnome-themes-standard (3.10.0-1) experimental; urgency=low

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump gtk3 b-dep
  * Refresh patch to apply cleanly

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:15:57 +0100

gnome-themes-standard (3.8.4-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend gnome-icon-theme-full
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme
    - Backport new blinds background from 3.10

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Dec 2013 07:39:40 +1100

gnome-themes-standard (3.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Sep 2013 02:15:38 +0200

gnome-themes-standard (3.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 02:54:20 +0200
