=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                intltool (>= 0.40.0),
-               libgtk-3-dev (>= 3.6.2),
+               libgtk-3-dev (>= 3.9.12),
                libgtk-3-bin,
                libgtk2.0-dev (>= 2.24.15),
                libcairo2-dev,
