## gnome-themes-standard 3.12.0

=== debian/changelog ===
gnome-themes-standard (3.12.0-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend gnome-icon-theme-full
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 09 Jun 2014 13:57:10 +1000

gnome-themes-standard (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 Apr 2014 22:28:50 +0200

gnome-themes-standard (3.10.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Mar 2014 12:50:19 +0100
