=== debian/changelog ===
gnome-themes-standard (3.14.2.2-1) unstable; urgency=medium

  * New upstream stable release.
    + Many improvements in the GTK2 theming.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 16:30:13 +0100

gnome-themes-standard (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:40:44 +0200

gnome-themes-standard (3.13.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:52:05 +0200

gnome-themes-standard (3.13.90-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream development release.
    - Note: default background moved to gnome-backgrounds.
    - Note: adwaita-icon-theme split out to separate source.
  * gnome-themes-standard-data:
    - stop installing adwaita icon theme, now built from its own source.
    - depend on adwaita-icon-theme
    - stop installing gnome-background-properties xml
  * Stop installing gtk-3.0 theme-engines (themes are now pure css)
  * Bump Standards-Version 3.9.5

  [ Sjoerd Simons ]
  * debian/control.in: Let gnome-themes-standard-data break gtk (<< 3.13). New
    themes can't be rendered by old gtk causing applications to be unusable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Sep 2014 20:49:43 +0200
