=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Source: gnome-themes-standard
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
@@ -21,7 +20,8 @@
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
                librsvg2-dev
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/
 
 Package: gnome-themes-standard
 Architecture: any
@@ -31,8 +31,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
-            gnome-accessibility-themes,
-            gnome-icon-theme-full
+            gnome-accessibility-themes
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Standard GNOME themes
@@ -41,9 +40,9 @@
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, adwaita-icon-theme
 Replaces: gnome-themes-standard (<< 3.6.2-1)
-Breaks: gnome-themes-standard (<< 3.6.2-1)
+Breaks: gnome-themes-standard (<< 3.6.2-1), libgtk-3-0 (<< 3.13)
 Description: Data files for GNOME standard themes
  This package contains data files for standard themes for the GNOME
  desktop environment.
