## gnome-themes-standard 3.14.2.3

=== debian/changelog ===
gnome-themes-standard (3.14.2.3-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1399047
  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend gnome-icon-theme-full
      + Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme
  * Depend on gnome-icon-theme | adwaita-icon-theme over adwaita-icon-theme

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 18 Dec 2014 09:05:38 +1100
