=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-themes-standard
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
@@ -20,8 +21,7 @@
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
                librsvg2-dev
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu
 
 Package: gnome-themes-standard
 Architecture: any
@@ -31,7 +31,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
-            gnome-accessibility-themes
+            gnome-accessibility-themes,
+            gnome-icon-theme-full | adwaita-icon-theme
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Standard GNOME themes
@@ -40,7 +41,7 @@
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, adwaita-icon-theme
+Depends: ${misc:Depends}, gnome-icon-theme | adwaita-icon-theme
 Replaces: gnome-themes-standard (<< 3.6.2-1)
 Breaks: gnome-themes-standard (<< 3.6.2-1), libgtk-3-0 (<< 3.13)
 Description: Data files for GNOME standard themes
