## gnome-themes-standard 3.16.2

=== debian/changelog ===
gnome-themes-standard (3.16.2-1ubuntu2) wily; urgency=medium

  * Alternately recommend ubuntu-mono - this provides the rest of the icons
    (same as the -full packages).

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 25 Sep 2015 11:09:31 +0100

gnome-themes-standard (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend
        adwaita-icon-theme-full | gnome-icon-theme-full
      + Depend on adwaita-icon-theme | gnome-icon-theme over adwaita-icon-theme
      + Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 05 Jun 2015 19:29:58 +1000

gnome-themes-standard (3.16.2-1) experimental; urgency=medium

  * New upstream release.
    - Drops the Metacity themes (new versions of both Mutter and Metacity
      can use the Gtk+ theme for window decorations, in addition the
      Adwaita and HighContrast themes will be shipped in metacity-common
      package).
    - Drops the HighContrast Gtk+ 3 theme (moved into gtk+3.0 itself).
  * Make gnome-themes-standard-data break pre-3.16 versions of Mutter and
    Metacity.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Jun 2015 17:32:27 +0300
