=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.5
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
@@ -32,7 +32,7 @@
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
             gnome-accessibility-themes,
-            gnome-icon-theme-full | adwaita-icon-theme
+            ubuntu-mono | adwaita-icon-theme-full | gnome-icon-theme-full
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Standard GNOME themes
@@ -41,9 +41,12 @@
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, gnome-icon-theme | adwaita-icon-theme
+Depends: ${misc:Depends}, adwaita-icon-theme | gnome-icon-theme
 Replaces: gnome-themes-standard (<< 3.6.2-1)
-Breaks: gnome-themes-standard (<< 3.6.2-1), libgtk-3-0 (<< 3.13)
+Breaks: gnome-themes-standard (<< 3.6.2-1),
+        libgtk-3-0 (<< 3.13),
+        metacity (<< 3.16),
+        mutter (<< 3.15.4)
 Description: Data files for GNOME standard themes
  This package contains data files for standard themes for the GNOME
  desktop environment.
