## gnome-themes-standard 3.18.0

=== debian/changelog ===
gnome-themes-standard (3.18.0-2ubuntu2) xenial; urgency=medium

  * Use HighContrast icons for the HighContrast theme. (LP: #1644662)

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Thu, 08 Feb 2018 07:55:43 +0100

gnome-themes-standard (3.18.0-2ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/control.in: Have gnome-themes-standard recommend
      ubuntu-mono | adwaita-icon-theme-full.
    - debian/control.in: Use Ubuntu Vcs link.
    - debian/patches/ubuntu_a11y_fallback.patch: Also have HighContrast
      inheirit from the Humanity icon theme.
  * Drop gnome-icon-theme alternatives.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 29 Dec 2015 14:18:17 +0300

gnome-themes-standard (3.18.0-2) unstable; urgency=medium

  * Move cursor.theme to adwaita-icon-theme package. It belongs there
    really, and has nothing to do with Gtk+ 2 themes that are shipped
    in gnome-themes-standard packages.
    - Depend on adwaita-icon-theme ≥ 3.18.0-2~.
  * Update descriptions of gnome-themes-standard packages to reflect
    the reality (they now only contain the Gtk+ 2 version of Adwaita).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Dec 2015 22:39:22 +0300

gnome-themes-standard (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Have gnome-themes-standard recommend
      ubuntu-mono | adwaita-icon-theme-full | gnome-icon-theme-full
    - Depend on adwaita-icon-theme | gnome-icon-theme over adwaita-icon-theme
    - Use Ubuntu Vcs link
  * debian/patches/ubuntu_a11y_fallback.patch:
    - Also have HighContrast inheirit from the Humanity icon theme

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 04 Nov 2015 13:57:30 +1300

gnome-themes-standard (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:29:10 +0200

gnome-themes-standard (3.16.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:43:46 +0200
