=== debian/control ===
--- 
+++ 
@@ -32,24 +32,29 @@
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
             gnome-accessibility-themes,
-            ubuntu-mono | adwaita-icon-theme-full | gnome-icon-theme-full
+            ubuntu-mono | adwaita-icon-theme-full
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
-Description: Standard GNOME themes
- This package contains a set of standard GNOME themes.
+Description: Adwaita GTK+ 2 theme — engine
+ This is the version of Adwaita, the standard GNOME theme, for the
+ GTK+ 2.x toolkit.
+ .
+ This package contains the Adwaita theme engine.
 
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, adwaita-icon-theme | gnome-icon-theme
+Depends: ${misc:Depends}, adwaita-icon-theme (>= 3.18.0-2~)
 Replaces: gnome-themes-standard (<< 3.6.2-1)
 Breaks: gnome-themes-standard (<< 3.6.2-1),
         libgtk-3-0 (<< 3.13),
         metacity (<< 3.16),
         mutter (<< 3.15.4)
-Description: Data files for GNOME standard themes
- This package contains data files for standard themes for the GNOME
- desktop environment.
+Description: Adwaita GTK+ 2 theme — common files
+ This is the version of Adwaita, the standard GNOME theme, for the
+ GTK+ 2.x toolkit.
+ .
+ This package contains the common architecture-independent files.
 
 Package: gnome-accessibility-themes
 Architecture: all
@@ -60,4 +65,3 @@
 Description: Accessibility themes for the GNOME desktop
  This package contains some high accessibility themes for the GNOME
  desktop environment, designed for the visually impaired.
-
