## gnome-themes-standard 3.20.2

=== debian/changelog ===
gnome-themes-standard (3.20.2-3ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/control.in: Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inherit from the Humanity icon theme
  * Dropped change:
    - debian/control.in: Have gnome-themes-standard recommend
      ubuntu-mono | adwaita-icon-theme-full. Follow the Debian GNOME team's
      lead in reducing the number of packages depending on specific icon
      themes.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Aug 2016 21:23:36 -0400

gnome-themes-standard (3.20.2-3) unstable; urgency=medium

  * debian/rules: Pass --as-needed to dh_autoreconf and pass additional flags
    to the linker to ensure that the library has no dependencies on undefined
    symbols, and speed up loading.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 12:01:37 +0200

gnome-themes-standard (3.20.2-2) unstable; urgency=medium

  * Replace libgtk-3-bin Build-Depends with gtk-update-icon-cache, which now
    provides the gtk-update-icon-cache utility. The binary no longer uses a
    Debian specific -3.0 suffix so we can also drop
    debian/patches/01_gtk-update-icon-cache_name.patch.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 May 2016 22:59:54 +0200

gnome-themes-standard (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 May 2016 15:35:59 +0200

gnome-themes-standard (3.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Apr 2016 11:00:07 +0200
