=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8.1.3),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                intltool (>= 0.40.0),
                libgtk-3-dev (>= 3.9.12),
-               libgtk-3-bin,
                libgtk2.0-dev (>= 2.24.15),
+               gtk-update-icon-cache,
                libcairo2-dev,
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
@@ -31,8 +31,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
-            gnome-accessibility-themes,
-            ubuntu-mono | adwaita-icon-theme-full
+            gnome-accessibility-themes
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Adwaita GTK+ 2 theme — engine
