## gnome-themes-standard 3.22.2

=== debian/changelog ===
gnome-themes-standard (3.22.2-2) unstable; urgency=medium

  * Backport upstream fixes to build and install the Adwaita dark theme
    properly (closes: #853044).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Feb 2017 20:44:59 +0300

gnome-themes-standard (3.22.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/gnome-themes-standard-data.install: Install the Adwaita-dark theme

  [ Michael Biebl ]
  * Demote Depends on adwaita-icon-theme to Recommends.
    We want to have the matching Adwaita cursor theme installed by default,
    but it's not a hard dependency.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 16:22:33 +0200
